.u-section-1 .u-sheet-1 {
  min-height: 301px;
}

.u-section-1 .u-image-1 {
  height: 300px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin: -200px 450px 122px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-weight: normal;
    margin-right: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 213px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 134px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 404px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0;
}